Name: kron4ek-wine-7.19-staging-tkg-amd64
Provider: kron4ek
Channel: stable
File:
- file_name: wine-7.19-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.19/wine-7.19-staging-tkg-amd64.tar.xz
  file_checksum: a32d18ece99e01a13c03209adfd5bde7
  rename: kron4ek-wine-7.19-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-7.19-staging-tkg-amd64
  dest: kron4ek-wine-7.19-staging-tkg-amd64
